2 Replies Latest reply on Oct 20, 2015 8:42 AM by bjfactor

    On Mac+Yosemite won't upgrade from 6.0

    bjfactor

      When I use automatic update it says I'm running the latest version but it is 6.0?

       

      I then tried to download the install files  both 6.1.1 and 6.2.1 failed to install.

       

      this is what i get for 6.1.1

      Lightroom CC/6 update – July 2015

      Update is not applicable. Error Code: U44M2P28

       

      this is what I get for 6.2.1

      Lightroom CC/6 update – October 2015

      Update is not applicable. Error Code: U44M2P28

       

      My Machine is an iMAC (late 2009 Core 2 Duo) 8GB running 10.10.5

       

      I have had no problem running LR 6.0 but want to upgrade.

       

      Thank you,